.form-horizontal .input-append {font-size:initial;}
#eb-submit-event-simple div.input-append > button.btn {margin-top:6px!important;}
#category_id{height:400px;}
.row-fluid [class*="span"]{
    margin-left: 0;
}
div.main input[type="text"][class~="input-xxlarge"] {width:100%}
#short_description_ifr, #description_ifr {height:350px!important}
.eb-container form.form-horizontal ul, form.form-horizontal ul {
    list-style: none !important;
}